"Cabos is actively downloading files. Quitting will terminate these downloads and there is no guarantee that they will proceed successfully at a later time." = "Cabos 有效地下载文件。放弃将终止这些下载并且没有保证金他们成功将进行在一最新时光。";
"Cabos requires Java 1.4.1 or later." = "Cabos 要求 Java 1.4.1 或以后。";
"Cabos was unable to initialize." = "Cabos无法初始化。";
"Cancel" = "取消";
"Certain files necessary for the program are either missing or corrupted. Please redownload the application to fix this situation." = "某些文件必要为程序或错过或腐败。请 redownload 申请修理这个情况。";
"Do you really wish to quit?" = "您真正地想放弃吗?";
"Do you really wish to remove the selected files?" = "您真正地想去除所选的文件吗?";
"Ignore" = "忽略";
"More Info..." = "更多信息...";
"Please visit Java software site to easily obtain the Java software." = "请访问 Java 软件站点容易地获得 Java 软件。";
"Quit" = "放弃";
"Remove Files" = "去除文件";
"Removing the selected files cannot be undone and whatever data has already been downloaded will be deleted." = "去除所选的文件无法被解开并且任何数据已经被下载将被删除。";
"Share Files..." = "共用归档...";
"The Gnutella network benefits when users share files. You will likely be rewarded with greater success finding and downloading files." = "Gnutella 网络有益于当用户共享文件。您可能将被奖励以更加巨大的成功查找和下载文件。";
"This is usually due to a personal firewall blocking Java access to the internet. Please allow Java access to the internet and restart Cabos." = "这通常归结于阻拦对互联网的一个个人防火墙Java通入。 请允许对互联网的Java通入并且重新开始Cabos。";
"You should share some files." = "您应该共享一些文件。";
"Your copy of Cabos is corrupted." = "您的 Cabos 的复制腐败。";